Subject: Re: RED Flags
From: Rosette Modiri <[email-masked]>
To: viraat <[email-masked]>
Date: Tue, 2 Apr 2019 11:03:45 -0700 (MST)

Hi Viraat, 

I have reviewed the Red Flag with Kannedy and have provided the Feedback to him. 

Henceforth the agent will be more careful. 

Kind Regards, 
Rosette 

From: "viraat" <[email-masked]> 
To: "teamlead viagogo" <[email-masked]> 
Sent: Tuesday, 2 April, 2019 19:09:05 
Subject: RED Flags 

Hi Team 

Please find attached here with RED flag that was shared by Rob on Skype group . I need confirmation that the coaching is done for all thee agents , Also i want to speak with each of these agents along with the team lead. 

Please confirm to me once done . I need this done ASAP. 

Kind regards, 

	Viraat Joshi 
Account Manager 
	Live Salesman 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

Mobile: +91 96436 05600 
Skype : live:virat_60